function out = optCT_epsilon()

out = cell(1, 1);

out{1} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.80 ) ) struct('key', 'epsilon', 'value', '0.026') ];

% out{1} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.80 ) ) struct('key', 'epsilon', 'value', '0.021') ];
% out{2} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.77 ) ) struct('key', 'epsilon', 'value', '0.014') ];
% out{3} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.77 ) ) struct('key', 'epsilon', 'value', '0.031') ];
% out{4} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.83 ) ) struct('key', 'epsilon', 'value', '0.014') ];
% out{5} = [ struct('key', 'convergenceThreshold', 'value', num2str( 0.83 ) ) struct('key', 'epsilon', 'value', '0.031') ];


end
